XY(4)

NAME
xy - Xylogics 450 or 451 VME SMD disk controller driver

SYNOPSIS
xyc0 at vmes0 addr 0xffffee40 level 3 vect 0x48 (sun4)
xyc1 at vmes0 addr 0xffffee48 level 3 vect 0x49 (sun4)
xy* at xyc? (sun4)

DESCRIPTION
The xy is a Xylogics 450/451 SMD disk controller found on sun4 systems with the VME bus.

SEE ALSO
intro(4), xd(4)

HISTORY
The xy driver first appeared in NetBSD and was written by Charles D. Cranor.